<resources>
    <string name="app_name" translatable="false">Reader</string>

    <string name="reader_more_menu_bookmark">Bookmark</string>
    <string name="reader_more_menu_share">Share</string>
    <string name="reader_more_menu_text_reflow">Text Reflow</string>
    <string name="reader_more_menu_print">Print</string>
    <string name="reader_more_menu_file_info">File Info</string>
    <string name="reader_more_menu_user_guide">User Guide</string>
    <string name="reader_copy_text_success">It has been copied to the clipboard!</string>

    <string name="pdfReader_ppw_thickness">Size</string>
    <string name="pdfReader_ppw_opacity">Opacity</string>

    <string name="reader_alert_dialog_title_add_bookmark">Add bookmark</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Delete bookmark</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Are you sure you want to delete %s ?</string>
    <string name="reader_alert_dialog_button_confirm">Confirm</string>
    <string name="reader_alert_dialog_button_cancel">Cancel</string>

    <string name="null_str" translatable="false">&#160;</string>

    <string name="outline_title">Outline</string>
    <string name="bookmark_title">Bookmark</string>
    <string name="thumbnail_title">Thumbnail</string>

    <string name="fragment_search_page">Page</string>
    <string name="fragment_search_text">Text</string>
    <string name="fragment_search_enter_page">Jump to page</string>
    <string name="fragment_search_enter_text">Text search</string>

    <string name="fileManager_no_results">No results found</string>
    <string name="fileManager_thishi_search">Please enter at least 3 characters.</string>

    <string name="dialogAddBookmark_page">page</string>

    <!--viewer setting-->
    <string name="viewer_setting_page_background_and_display">Page Background And Display</string>
    <string name="viewer_setting_switch_smart_crop">Smart Crop Mode</string>
    <string name="viewer_setting_switch_show_state_bar">Show State Bar</string>
    <string name="viewer_setting_page_turn_mode">Scroll Pages</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Horizontally</string>
    <string name="viewer_setting_page_turn_mode_vertically">Vertically</string>
    <string name="viewer_setting_page_turn_button_visible">Show turn page button</string>
    <string name="viewer_setting_screen_setting">Screen Setting</string>
    <string name="viewer_setting_switch_screen_sleep">Screen Sleep Setting Enable</string>
    <string name="viewer_setting_toolbar_display_setting">Toolbar Display Setting</string>
    <string name="viewer_setting_toolbar_display_setting_comment">Display Comment Tool</string>
    <string name="viewer_setting_toolbar_display_setting_bota">Display BOTA tool</string>
</resources>
